      subroutine initmap

      implicit none
      include 'param_o.h'
      include 'graph.comm'

      real,dimension(igm,jgm)::glon,glat    !  DRAGAN

      integer::i,j

      open(unit=301,file="/home/lucci/GEF/GEF-reta/GEF_tempo/gef_trunk/PRP/data_in/grid/grph.dat",form="unformatted")
      Read (301) GLON,GLAT,XMP0,YMP0,KMP0, u2us, v2us, u2vs, v2vs
      Close(301)

      end subroutine initmap
